{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order Dispatch Head</h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{create_order_dispatch_head_form.order_id|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{create_order_dispatch_head_form.dispatched_by|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{create_order_dispatch_head_form.dispatched_on|as_crispy_field}}
            </div>


            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>


{% endblock %}